@charset "utf-8";
heading {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FF6600;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FF6600;
	font-size: 20px;
	text-align: center;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #3300CC;
	margin-left: 4px;
}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #ff6600;
	margin-bottom: 0px;
	margin-left: 4px;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: justify;
	margin-top: 0px;
	line-height: 18px;
	margin-right: 30px;
	margin-left: 4px;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: center;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #3300CC;
	margin-bottom: 0px;
	margin-left: 4px;
}
hr {
	color: #3300CC;
}
ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	list-style-position: outside;
	list-style-type: disc;
	margin-bottom: 5px;
	line-height: 18px;
	margin-right: 30px;
}
ol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	list-style-type: decimal;
	margin-top: 0px;
	list-style-position: outside;
	line-height: 18px;
	margin-right: 30px;
}
.date {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
.QandA {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FF6600;
}
.FormOptions {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-align: left;
	vertical-align: middle;
	padding-right: 5px;
	padding-bottom: 5px;
}
.FormLabels {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-align: right;
	padding-right: 5px;
	padding-bottom: 2px;
}
input, select {
	background-color: #DBCEFF;
	vertical-align: middle;
	padding-right: 3px;
	padding-left: 3px;
	padding-bottom: 5px;
}
.image {
	padding: 0px;
	border: 1px solid #000066;
	margin: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.imageBlack {
	border: 1px solid #000000;
	margin: 3px;
}

.EducationalResourceOrderFormTable {
	border-top-style: dashed;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: dashed;
	border-top-color: #FF6600;
	border-right-color: #FF6600;
	border-bottom-color: #FF6600;
	border-left-color: #FF6600;
}
.TextWrappedImage {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.StateVetLabels {
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-right: 7px;
	vertical-align: top;
}
.StateVetInfo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	vertical-align: top;
	line-height: normal;
}
.DateUpdated {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FF6600;
}
.ParaAboveList {
	margin-bottom: -10px;
}
.BackToTop {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
}
.TableInText {
	margin-right: 30px;
}
.EdResourcesInTable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
}
.New {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #3300CC;
	text-decoration: blink;
	font-style: italic;
}
.FileSize {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bolder;
	font-style: italic;
}
.OutOfStock {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: oblique;
	font-weight: normal;
	color: #3300cc;
}
.h1PowerPointPresentation {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	color: #ff6600;
}
a {
	color: #FF6600;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	color:#000099;
	text-decoration:none;
	font-style:italic;
}
.LinkToNamedAnchor {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
